@online{PyStdMulti,
  author = {Python and Stdlib},
  title = {multiprocessing — Process-based parallelism},
  year = 2024,
  url = {https://docs.python.org/3/library/multiprocessing.html},
  urldate = {2024-01-24}
}

@online{ZmqDocGuide,
  author = {ZeroMQ},
  title = {ØMQ - The Guide},
  year = 2023,
  url = {https://zguide.zeromq.org/},
  urldate = {2023-01-01}
}

@online{ZmqDocPyZMQ,
  author = {ZeroMQ},
  title = {PyZMQ Documentation},
  year = 2023,
  url = {https://pyzmq.readthedocs.io/en/latest/#},
  urldate = {2023-01-01}
}

@online{ZmqDocHowto,
  author = {ZeroMQ},
  title = {Using PyZMQ},
  year = 2023,
  url = {https://pyzmq.readthedocs.io/en/latest/howto/index.html},
  urldate = {2023-01-01}
}

@online{OssBlogPickle,
  author = {Zhe Ming Chng},
  title = {A Gentle Introduction to Serialization for Python},
  year = 2022,
  url = {https://machinelearningmastery.com/a-gentle-introduction-to-serialization-for-python/},
  urldate = {2022-06-21}
}

@online{OssBlogAlter,
  author = {Moraneus},
  title = {Understanding Multithreading and Multiprocessing in Python},
  year = 2024,
  url = {https://medium.com/@moraneus/understanding-multithreading-and-multiprocessing-in-python-1ed39bb078d5},
  urldate = {2024-06-22}
}

